.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:1143.421053px;}
.w1{width:739.473684px;}
.w2{width:760.526316px;}
.w0{width:776.315789px;}
.w3{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:1158.666667pt;}
.w1{width:749.333333pt;}
.w2{width:770.666667pt;}
.w0{width:786.666667pt;}
.w3{width:810.666667pt;}
.x0{left:0.000000pt;}
}
